@font-face {
  font-family: 'scad_logo';
  src: url('../font/scad_logo.eot?7419167');
  src: url('../font/scad_logo.eot?7419167#iefix') format('embedded-opentype'),
       url('../font/scad_logo.woff?7419167') format('woff'),
       url('../font/scad_logo.ttf?7419167') format('truetype'),
       url('../font/scad_logo.svg?7419167#scad_logo') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'utility_icons';
  src: url('../font/utility_icons.eot?22262400');
  src: url('../font/utility_icons.eot?22262400#iefix') format('embedded-opentype'),
       url('../font/utility_icons.woff?22262400') format('woff'),
       url('../font/utility_icons.ttf?22262400') format('truetype'),
       url('../font/utility_icons.svg?22262400#utility_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'social_icons';
  src: url('../font/social_icons.eot?32540155');
  src: url('../font/social_icons.eot?32540155#iefix') format('embedded-opentype'),
       url('../font/social_icons.woff?32540155') format('woff'),
       url('../font/social_icons.ttf?32540155') format('truetype'),
       url('../font/social_icons.svg?32540155#social_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'utility_icons';
    src: url('../font/utility_icons.svg?90354864#utility_icons') format('svg');
  }
}
*/
[class^="scadlogo-icon-"]:before, [class*=" icon-"]:before {
  font-family: "scad_logo";
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "utility_icons";
}
[class^="social-icon-"]:before, [class*=" social-icon-"]:before {
  font-family: "social_icons";
}

[class^="scadlogo-icon-"]:before, [class*=" logo-icon-"]:before,
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="social-icon-"]:before, [class*=" social-icon-"]:before{
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */  
}

/* Set icon color based on section */

.section-academics [class^="icon-"]:before, .section-academics [class*=" icon-"]:before,
.section-academics [class^="social-icon-"]:before, .section-academics [class*=" social-icon-"]:before {
  color: #5b6aa2;
}
.section-admission [class^="icon-"]:before, .section-admission [class*=" icon-"]:before,
.section-admission [class^="social-icon-"]:before, .section-admission [class*=" social-icon-"]:before {
  color: #5e2d77;
}
.section-success [class^="icon-"]:before, .section-success [class*=" icon-"]:before,
.section-success [class^="social-icon-"]:before, .section-success [class*=" social-icon-"]:before {
  color: #c95656;
}
.section-life [class^="icon-"]:before, .section-life [class*=" icon-"]:before,
.section-life [class^="social-icon-"]:before, .section-life [class*=" social-icon-"]:before {
  color: #e57346;
}
.section-about [class^="icon-"]:before, .section-about [class*=" icon-"]:before,
.section-about [class^="social-icon-"]:before, .section-about [class*=" social-icon-"]:before {
  color: #57af9d;
}
.section-locations [class^="icon-"]:before, .section-locations [class*=" icon-"]:before,
.section-locations [class^="social-icon-"]:before, .section-locations [class*=" social-icon-"]:before {
  color: #e57346;
}
.section-calendar [class^="icon-"]:before, .section-calendar [class*=" icon-"]:before,
.section-calendar [class^="social-icon-"]:before, .section-calendar [class*=" social-icon-"]:before {
  color: #333;
}

.carousel-control [class^="icon-"]:before,
.carousel-control [class*=" icon-"]:before,
a.carousel-control:hover .glyphicon-chevron-right,
a.carousel-control:hover .glyphicon-chevron-left{
  color: #ffffff;
}

.share-button .social ul li i:before, .share-button.sharer-0 .social ul li {
  font-size:13px !important;
}
.share-button .social ul li div {
  height:18px;
}
.section-academics .gray i:before, .section-admission .gray i:before, .section-life .gray i:before, .section-success .gray i:before, .section-about .gray i:before, .section-locations .gray i:before  {
  color:#ccc;
  font-size:0.825em;
}
.navbar-nav i.icon-nav_dot {
  margin-left:-18px;
}
.icon-play:before {
	color:#fff !important;
}

/* Apply button icon CSS */
.apply-btn .glyphicon {
    top: 3px;
    font-size: 15px;
    opacity: 0.9;
    margin-left: 10px;  
}
section#main-content-region p a.apply-btn {
    font-weight: bold;
}
/* End Apply button icon CSS */

/*scad logo icon*/
.scadlogo-icon-scad_logo:before { content: '\e800'; } /* '' */

/* utility icons */ 
.icon-email:before { content: '\e800'; } /* '' */
.icon-hamburger:before { content: '\e801'; } /* '' */
.icon-karat:before { content: '\e802'; } /* '' */
.icon-link_out:before { content: '\e803'; } /* '' */
.icon-link:before { content: '\e804'; } /* '' */
.icon-location_line:before { content: '\e805'; } /* '' */
.icon-location_solid:before { content: '\e806'; } /* '' */
.icon-next_right:before { content: '\e807'; } /* '' */
.icon-previous_left:before { content: '\e808'; } /* '' */
.icon-quotemark:before { content: '\e809'; } /* '' */
.icon-refine:before { content: '\e80a'; } /* '' */
.icon-reset:before { content: '\e80b'; } /* '' */
.icon-search:before { content: '\e80c'; } /* '' */
.icon-share_solid:before { content: '\e80d'; } /* '' */
.icon-share2:before { content: '\e80e'; } /* '' */
.icon-add_calendar:before { content: '\e80f'; } /* '' */
.icon-calendar:before { content: '\e810'; } /* '' */
.icon-check:before { content: '\e811'; } /* '' */
.icon-close:before { content: '\e812'; } /* '' */
.icon-download:before { content: '\e813'; } /* '' */
.icon-nav_dot:before { content: '\e814'; } /* '' */
.icon-karat_left:before { content: '\e815'; } /* '' */
.icon-time:before { content: '\e816'; } /* '' */
.icon-play:before { content: '\e817'; } /* '' */
.icon-info:before { content: '\e818'; } /* '' */

/* social-icons */
.social-icon-googleplus:before { content: '\e800'; } /* '' */
.social-icon-instagram:before { content: '\e801'; } /* '' */
.social-icon-linkedin:before { content: '\e802'; } /* '' */
.social-icon-tumblr:before { content: '\e803'; } /* '' */
.social-icon-twitter:before { content: '\e804'; } /* '' */
.social-icon-youtube:before { content: '\e805'; } /* '' */
.social-icon-reddit:before { content: '\e806'; } /* '' */
.social-icon-facebook:before { content: '\e807'; } /* '' */